/**
 * Red color scheme
*/

body {}

::selection {
    background: #7E0002;
    color: #FFF;
}
::-moz-selection {
    background: #7E0002;
    color: #FFF;
}

/* Color style */
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover,
a,
.header-top a:hover,
.site-branding h1.site-title a,
#colophon .widget_calendar table a:hover {
    color: #7E0002;
}

/* Background color style */
.read-more,
.read-more.black:hover,
nav.main-menu ul > li ul li:hover a,
.pager li > a:hover, .pager li > a:focus,
#home-slider .slide-content .btn,
table thead,
a#scroll-top,
.post-meta-info .entry-meta .comments_count,
body input[type="submit"]:hover,
body input[type="submit"]:focus,
.mean-container .mean-bar,
.mean-container .mean-bar .mean-nav ul li a.meanmenu-reveal {
    background-color: #7E0002;
}

/* Background style */
nav.main-menu ul > li:hover > a, nav.main-menu ul > .current-menu-item > a,
nav.main-menu ul .current_page_item > a,
nav.main-menu ul > li:hover > a,
nav.main-menu ul > .current-menu-item > a,
.mean-container a.meanmenu-reveal,
.comment a.btn,
.error-404,
.mean-container .mean-bar .meanmenu-reveal  {
    background: #7E0002;
}

/* Border Color style */
.wp-caption,
.header-top,
nav.main-menu ul > li ul,
.pager li > a:hover, .pager li > a:focus,
#colophon,
.entry-content blockquote,
.post-meta-info .entry-meta,
.comment a.btn,
body input[type="text"]:focus,
body input[type="email"]:focus,
body input[type="url"]:focus,
body input[type="tel"]:focus,
body input[type="number"]:focus,
body input[type="date"]:focus,
body input[type="range"]:focus,
body input[type="password"]:focus,
body input[type="text"]:focus,
body textarea:focus,
body .form-control:focus,
select:focus {
    border-color: #7E0002;
}
.gallery .gallery-item img {
    border-color: #1ABC9C!important;
}

/* Light color style */
.nav > li > a:hover, .nav > li > a:focus,
.post-meta-info .entry-meta,
.comment-form .alert-info  {
    background-color: #DE8D8A;
}
.entry-content blockquote {
    background: #DE8D8A;
}
.error-404 a {
    color: #DE8D8A;
}
.comment-form .alert-info {
    border-color: #99FA87;
    color: #1D4E14;
}

.widget-title {
    border-bottom: 2px solid #7E0002;
    font-size: 15px;
    margin-bottom: 15px;
    padding-bottom: 0;
}
.widget-title span {
    background-color: #7E0002;
    color: #fff;
    display: inline-block;
    padding: 6px 12px;
}
.entry-author {
    background: #fff url("../../images/author.png") 2px no-repeat !important;
    padding-left: 23px;
}

/* Responsive style */
@media (max-width: 991px) and (min-width: 0px){
    .post-meta-info .entry-meta {
        /*background: none;*/
        background: none url("../../images/cal.png") 0 3px no-repeat;
        border-color: transparent;
        background-color: transparent;
    }
    .post-meta-info .entry-meta .entry-time {
        background: #fff url("../../images/cal.png") 3px no-repeat;        
        padding-left: 25px;
    }
    .post-meta-info .entry-meta .comments_count {
        background: #fff url("../../images/comment.png") 0 3px no-repeat;
        margin-left: 5px;
        padding-left: 10px;
        color: #000;
    }    
    .post-meta-info .entry-meta .comments_count a  {
        background: none;
    }
}